/*Font name Poppins*/
body,h1,h2,h3,h4,h5,h6 
{
    font-family: "Poppins", sans-serif
}
/*Font name Poppins*/

/* Specific Colors De Schakelaar Tongeren */
.border-orange {
    border-color: #F89E2E !important;
}

.bg-orange {
    background-color: #F89E2E !important;
}

.border-yellow {
    border-color: #FCC103 !important;
}

.bg-yellow {
    background-color: #FCC103 !important;
}

.border-green {
    border-color: #86C224 !important;
}

.bg-green {
    background-color: #86C224 !important;
}

.border-blue {
    border-color: #0092DF !important;
}

.bg-blue {
    background-color: #0092DF !important;
}

.bg-khaki {
    background-color: #f0e68c !important;
}

.border-khaki {
    border-color: #f0e68c !important;
}

.dropdown-item:hover {
    background-color: #F89E2E !important;
}